#aircdll OptTable 1 - flood
+ ignore_host 2
+ ignore_time 120
+ common_punish off k
+ react off
+ users_excl off
+ notifies_excl off
+ punish kb
+ banmask 2
+ ban_time p
+ filter_kick off
+ protect_ops off
+ protect_halfops off
+ protect_voices off
+ protect_notifies off
+ protect_users off
+ proxy off 2
+ color off 2
+ bold off 2
+ underlined off 2
+ reversed off 2
+ control_code off 5
+ long_text off 250
+ capital_letters off 80
+ clone off 3
